Page MenuHomePhabricator

[EPIC] Decide about new language switcher sticky bar on mobile web beta and promote (or discard)
Closed, DeclinedPublic

Description

Analyze https://phabricator.wikimedia.org/T123342 results and see if it is worth it to promote to stable.

  1. AC
  2. Make report and publish on mediawiki.org with the results and data
  3. Decide what to do with it
  4. If to be promoted:
    • Roll out to 100% Beta
    • Roll out to 100% Stable
  5. If not:
    • Remove code and clean up from MobileFrontend

Event Timeline

Jhernandez raised the priority of this task from to High.
Jhernandez updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 12 2016, 1:36 AM
Jhernandez renamed this task from [EPIC] Analyze test results of new language switcher sticky bar on mobile web beta and promote (if decided so) to [EPIC] Decide about new language switcher sticky bar on mobile web beta and promote (or discard).Jan 12 2016, 5:40 PM
Jhernandez updated the task description. (Show Details)
Jhernandez set Security to None.
JKatzWMF added subscribers: Jhernandez, JKatzWMF.EditedJun 15 2016, 11:41 PM

@Jhernandez @Nirzar we didn't do this, but we decided not to. Your call on whether to close or keep it open for a possible future. I am removing it as a blocker from the first language switching epic: T121919

Jdlrobson closed this task as Declined.Aug 30 2016, 8:28 PM
Jdlrobson added a subscriber: Jdlrobson.

We don't have a fixed bar.